## zoutube 0.1-1

=== debian/changelog ===
zoutube (0.1-1) unstable; urgency=low

  * Initial release

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Mon, 09 Nov 2009 00:06:00 +0000

## zoutube 0.1-2

=== debian/changelog ===
zoutube (0.1-2) unstable; urgency=low

  * Use gPodder's method for getting youtube video urls and pick best format
    possible

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 00:08:31 +0000

## zoutube 0.1-8

=== Makefile ===
all:

install: zoutube zoutube.png zoutube.desktop
	install -d ${DESTDIR}/opt/zoutube
	install -m 0755 zoutube ${DESTDIR}/opt/zoutube
	install -d ${DESTDIR}/usr/share/applications/hildon
	install zoutube.desktop ${DESTDIR}/usr/share/applications/hildon
	install -d ${DESTDIR}/usr/share/pixmaps
	install zoutube.png ${DESTDIR}/usr/share/pixmaps

## zoutube 0.1-3

=== debian/changelog ===
zoutube (0.1-3) unstable; urgency=low
  
  * Blacklist fmt 35 and 22 as they are unplayable on current firmware

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 14:16:49 +0000

=== debian/control ===
Source: zoutube
Section: user/network
Priority: extra
Maintainer: Zaheer Abbas Merali <zaheermerali@gmail.com>
Build-Depends: debhelper (>= 4)
Standards-Version: 4

Package: zoutube
Architecture: any
Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2
Description: Browse and watch Youtube videos
  A simple front end to Youtube.
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9kLCBc5LG60qhUAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
  TVBXgQ4XAAABkElEQVRIx+2VIUhzYRSGn6siiohFJohzICyI4GBhxWSZYBgG
  TVrEbDbI3yyCQcuayAaC3WZaEzbGRMM1uWq6SZyG3cdw/fGHGfyL6b5wOIcT
  vue8Hx/fCVT5BQ3xS0pBKSgFfapeh/Hx72NsbLA3MwPv71+gn34OvrzA7i68
  vQ3Gzs73/c+zRwCCIKBWqxFFEVEUUS6XabfbFAoF8vk8mUyG4+Nj/hSLsLUF
  Dw+wvAzVKpyfw94erK3B1BScnUG5DLkcdLv/TKnGcazq/v6+qrlcTtWjoyO7
  3a69Xs/NzU2t1/XuTkGr1SQ/Pib54EBnZ3VjQ6+u9PBQ7+/19VXVob+Otre3
  qVQqPD8/UyqVaLVaRFFEv9+n0WjQbDZheBj6fZieTq5lZQWy2WTi9XVYXYXb
  WxgZgetrODmBIPhypBqGoa1WyzAMVW2328ZxbBzHdjodn56e9OJCJyd1fj5x
  sbSkCwtJPTeni4tJDVosajarvZ6qwX+tiZsbOD39+SudmIDLSxgdJUj3UQpK
  QSloQB8ViQRkJjC35AAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_COMPAT=4



configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/zoutube.
	$(MAKE) DESTDIR=$(CURDIR)/debian/zoutube install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_link
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## zoutube 0.1-4

=== debian/changelog ===
zoutube (0.1-4) unstable; urgency=low

  * Make video player fullscreen, use progress indicator when fetching content

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 23:11:59 +0000

## zoutube 0.1-5

=== debian/changelog ===
zoutube (0.1-5) unstable; urgency=low

  * Add long tap option for opening at browser
  * Allow quality changes in player view
  * Fix deps + add python-dbus as a dep

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 13:50:21 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: zoutube
 Architecture: any
-Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2
+Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2, python-dbus, python-hildon
 Description: Browse and watch Youtube videos
   A simple front end to Youtube.
 XB-Maemo-Icon-26:

## zoutube 0.1-6

=== debian/changelog ===
zoutube (0.1-6) unstable; urgency=low

  * Move to lower quality format if gstreamer error occurs

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Tue, 10 Nov 2009 14:35:47 +0000

## zoutube 0.1-7

=== debian/changelog ===
zoutube (0.1-7) unstable; urgency=low

  * Blacklist format 34
  * Tell screen not to dim while playing video
  * Add seek bar (not 100% working yet)
  * Change play/pause button to have icons
  * Allow searching from front screen

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Thu, 12 Nov 2009 00:49:47 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: zoutube
 Architecture: any
-Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2, python-dbus, python-hildon
+Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2, python-dbus, python-hildon, python-osso
 Description: Browse and watch Youtube videos
   A simple front end to Youtube.
 XB-Maemo-Icon-26:

## zoutube 0.1-8

=== debian/changelog ===
zoutube (0.1-8) unstable; urgency=low

  * Non-fullscreen video by default
  * Download menu option on player window

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Thu, 12 Nov 2009 13:36:09 +0000

## zoutube 0.1-9

=== debian/changelog ===
zoutube (0.1-9) unstable; urgency=low

  * Portrait mode (autorotation support)

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Thu, 12 Nov 2009 13:58:43 +0000

## zoutube 0.1-10

=== debian/changelog ===
zoutube (0.1-10) unstable; urgency=low

  * Replace box of buttons with a touch grid with thumbnails for video list

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Thu, 12 Nov 2009 23:59:16 +0000

## zoutube 0.1-11

=== debian/changelog ===
zoutube (0.1-11) unstable; urgency=low

  * Do naive error correction
  * Add subscribe with gPodder

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Fri, 13 Nov 2009 23:29:33 +0000

## zoutube 0.1-12

=== debian/changelog ===
zoutube (0.1-12) unstable; urgency=low

  * Fix bugs introduced with search and related videos

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Sat, 14 Nov 2009 21:17:58 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: zoutube
 Architecture: any
-Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2, python-dbus, python-hildon, python-osso
+Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2, python-dbus, python-hildon, python-osso (>= 0.4)
 Description: Browse and watch Youtube videos
   A simple front end to Youtube.
 XB-Maemo-Icon-26:

## zoutube 0.1-13

=== debian/changelog ===
zoutube (0.1-13) unstable; urgency=low

  * Really fix bug introduced with related videos

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Sat, 14 Nov 2009 21:28:58 +0000

## zoutube 0.1-14

=== debian/changelog ===
zoutube (0.1-14) unstable; urgency=low

  * Fix column width in iconview
  * Introduce a lock so if thumbnails are still loading, it can go to video

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Fri, 20 Nov 2009 16:17:32 +0000

## zoutube 0.1-15

=== debian/changelog ===
zoutube (0.1-15) unstable; urgency=low

  * Fix issue with transparent proxies caching and then fixing images to be
    lower res on video page, causing different pages on gprs compared to wifi

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Sun, 22 Nov 2009 22:26:39 +0000

## zoutube 0.1-16

=== debian/changelog ===
zoutube (0.1-16) unstable; urgency=low

  * Fix typo!

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Mon, 23 Nov 2009 21:23:10 +0000

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: user/network
 Priority: extra
 Maintainer: Zaheer Abbas Merali <zaheermerali@gmail.com>
-Build-Depends: debhelper (>= 4)
+Build-Depends-Indep: debhelper (>= 4)
 Standards-Version: 4
 
 Package: zoutube
-Architecture: any
+Architecture: all
 Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2, python-dbus, python-hildon, python-osso (>= 0.4)
 Description: Browse and watch Youtube videos
   A simple front end to Youtube.

=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs 
@@ -68,7 +64,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_link
+#	dh_link
 	dh_compress
 	dh_fixperms
 #	dh_perl
@@ -79,5 +75,8 @@
 	dh_md5sums
 	dh_builddeb
 
+# Build architecture-dependent files here.
+binary-arch: build install
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure

## zoutube 0.1-17

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 install: zoutube zoutube.png zoutube.desktop
 	install -d ${DESTDIR}/opt/zoutube
+	install portrait.py ${DESTDIR}/opt/zoutube
 	install -m 0755 zoutube ${DESTDIR}/opt/zoutube
 	install -d ${DESTDIR}/usr/share/applications/hildon
 	install zoutube.desktop ${DESTDIR}/usr/share/applications/hildon

=== debian/changelog ===
zoutube (0.1-17) unstable; urgency=low

  * Fix heartbeat to keep display on when video is playing
  * Resolve video urls in a thread
  * Add some extra stdout debugging

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Mon, 23 Nov 2009 13:37:50 +0000

## zoutube 0.1-18

=== debian/changelog ===
zoutube (0.1-18) unstable; urgency=low

  * Add bugtracker to package

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Mon, 23 Nov 2009 18:16:18 +0000

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2, python-dbus, python-hildon, python-osso (>= 0.4)
 Description: Browse and watch Youtube videos
   A simple front end to Youtube.
+XSBC-Bugtracker: http://github.com/zaheerm/zoutube/issues
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
   6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0

## zoutube 0.1-19

=== debian/changelog ===
zoutube (0.1-19) unstable; urgency=low

  * Add search and about box
  * Dep on a newer gstreamer0.10-ffmpeg

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Mon, 30 Nov 2009 14:13:05 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: zoutube
 Architecture: all
-Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg, python-gtk2, python-dbus, python-hildon, python-osso (>= 0.4)
+Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg (>= 0.10.9-2maemo2), python-gtk2, python-dbus, python-hildon, python-osso (>= 0.4)
 Description: Browse and watch Youtube videos
   A simple front end to Youtube.
 XSBC-Bugtracker: http://github.com/zaheerm/zoutube/issues

## zoutube 0.2-1

=== debian/changelog ===
zoutube (0.2-1) unstable; urgency=low

  * Use media player instead of own widget
  * Fix for new Youtube version

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Sat, 3 Apr 2010 07:14:28 +0430

## zoutube 0.2-2

=== debian/changelog ===
zoutube (0.2-2) unstable; urgency=low

  * Use icons by joppu, thanks

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Thu, 8 Apr 2010 06:35:11 +0430

## zoutube 0.2-3

=== debian/changelog ===
zoutube (0.2-3) unstable; urgency=low

  * Fix download

 -- Zaheer Abbas Merali <zaheermerali@gmail.com>  Thu, 10 Jun 2010 15:47:00 +0100

=== debian/control ===
Source: zoutube
Section: user/network
Priority: extra
Maintainer: Zaheer Abbas Merali <zaheermerali@gmail.com>
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 4

Package: zoutube
Architecture: all
Depends: python-gst0.10, gstreamer0.10-flv, gstreamer0.10-ffmpeg (>= 0.10.9-2maemo2), python-gtk2, python-dbus, python-hildon, python-osso (>= 0.4)
Description: Browse and watch Youtube videos
  A simple front end to Youtube.
XSBC-Bugtracker: http://github.com/zaheerm/zoutube/issues
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gEB
 EBo1ABVGtAAAAAlwSFlzAAAN1gAADdYBkG95nAAAAARnQU1BAACxjwv8YQUA
 AAnzSURBVHja1Vp5bBTXGf/N7HrX9rI2PoQPDIYSzphaQMHFuEUkLaVYSFEr
 IZVLkBZQFEIiov6DGjUE+keoHKpAQDYImraiIAoSCv2jCBKoDygQwBip4kpK
 INimXh9rr3e93p3p973Z2Z3ZWeNdp3KST4x517z33ce8lVRVRTw0NjaW0H/V
 NpvtB5IkVYZCoVLqyxg9UOx2+0PCrSkcDtdT/++LFi16HL+IcIMUT0BTU9Mm
 mqjJy8uTsrKyXATghxePFjBOPp9PPF6v1+fxeGhIfbOysrJuSAKI6+OI4yed
 Tmf5tGnT3BkZGaPI8GeD3+/H3bt3ewcGBppJIj8naTzVCYiqBSNfUFBQUV5e
 /o1CnoHxYbwYP8bTOCcIYLVhzk+cODGNJfJVn8HBQTx48IDF/5X3Mj6MH+PJ
 +EYJYINlnZ86dao7GW5MmTLF8ixevDg6v3//fuTn54PUELm5uVi9erUghIFU
 IPpOfX29GFu1apXo79q1KylpMJ6Mb8TRwE5PNR0kpaenI5FHioeHDx8mHOd3
 z507h61bt5rGjh8/LpxAbW0tFEWJvt/f3y/m29raxFhnZ2dS5zOejG9HR0c1
 dWtldpVut9uVrD6eOXMm+pAxiTHmtj7HMGnSJLS3t2Pbtm2if/r06WS3TwoY
 X8Zbl0BlZmZmUtQzLF26VPzPnLt27Zpob9myRbzPSDPMmDEDOTk5mDNnjuiT
 GxTqYzxD1+t4KSYDjC/jzX9kckulkYGUYN++fQKp6dOnY9myZf9XDidDAOPN
 bZaAnAr1DGyUrNMMus4n4m4qHE80PwzIOgGpvoiDBw+ip6cHFK2FF0n0/nAE
 DEVkqpByfhMMBrF3717R3rRpE77uoJeyBI4ePYrW1lY4HA5s3rx5SA4mUpdk
 JJIqpCQBPmDPnj2ivXLlSlBoN83r0mDjZmBpCS7Z7ZyqmNZShotAIICnT5+O
 kPcapCQBin64c+eOaDc3N2PFihWiXVhYiLq6OsyaNUv0r1y5ggMHDuDYsWOi
 T9ETsiwLIpgYRn737t3YsWNHdL9U8BixBDh66tDS0iIiLz96WrB+/XohFV7H
 QYwJYdADGiM/d+5c0b58+bJwh2VlZaMngcmTJ2P79u2W8bFjx4o9srOzOTFE
 TU0Nbt68KXKiNWvWoLq6OnoG50osLY4fGzZswIkTJ0QqUVFRMSIJSA0NDaoe
 Mb9NcOPGDVRVVUkjigPfJLA/c5aMTSXxqt3do46YRGoplZay4QxPgEUClKgN
 vvceqI5DmLyHIsnaGkn804+I6xsOl0yrjH/M66XYqETnII3Qsdk1pMnFqn19
 kMnIba++yq4uOQmEz51HiAyNU4W+fj+YNFkcJGlFtHgQbct6H+Y5OcFabQ0S
 zkEU6OlAjgtSbg55hhzIY9xQPR0YfOMNyBs3wvbii8+WgPrFFwh98AG+bGtH
 KByObq6AEaI1qoF1kY7CBApW6vPanDZuXqs1eT/VOsdAXJe6OsVIdKagEFJR
 MRTKv6TnnoM0caKJAFMcCL37Ljo6uxAcJN1XzQmXIvAz1qgwzEX6MM9R5QH3
 2rVwr1kLVdbUUFuDyDuq5RyViAATQXigW3skquSk8nIokSwgoQTYUKUnT9DT
 5zNQFuNQwcZfIfO7s9H90UfoPfdxUpKQyRDHvvKKmO+l0lIlqY5IEoSfRJmv
 QgWU0tUlDNwkAUHAvXsYkGICiedQ5uzZyF6yBI4JpSlJQgcLt1OUhMqSyM0V
 eBqdTsyIOzoQDAyYxMObx3OID2Z1SsYmjAfxXpJq0u6kJRHD1i7wHNqIxfFm
 UMiI85f/FGnjtMwzY/o0jF32E/SQt3IUFyHz+TKESaz9V6/CUTIeGWVaPyDq
 ZQMylH5nkhcJk4sOUiJoJMI5vwLOBfMhkYoFL11C6HZLQiJUym4lYAgJDAFy
 Whq+U/P7aD9n+XLxtHy/Eq4FFSj57Vvwffop/kOJW+aCBSh66zfov34dj4gg
 owoVUhHknDlTtHsOH4b30CFBhHvdOmRt2hxdl/mLVfDu2ongx+ctREhpTit+
 Mf1MnE6oFI0f1eyB//4D0ffWN+DJnj8gzF8ZEFeQGN+L2IQO/itX4bt4UZNi
 VZWYl8nXu1/+pRjz/e0EgpQAcjzIXLsuoU2owQELrsOm0+w5WusOIhD5IOUl
 TrfWHYLCRYuxooIa6+uHG0jy1NWi+8MPNW0if65ybUB1gkR6rdJe3e+/j94/
 HhHztvHjExo2pzbxELOBJBO6qI8nbVQNY4qKOAkgzgvRGvYsgm0UEzhIRj7n
 MHclquZURbNBidSWbU+ON/oEGw9rA4lA906J3KQujXg3qlhULGaMMtURxf84
 a2FUvBeUEvA4KoFUry8UEydUi8rES1WP5iaC9TapxgA5AhMB0ERqdLE8lrIX
 ehbEG228TTzzKwRiOqdQ1tn2+uuWJE80THHCCsN6oaQIieButQkjwoiTCCwS
 s0+ZgqJTp1B48pSwEWvEtuLKEqA5VZbIK8iybWgsIwYmU0CKB+FJaFMn1cxG
 hOJVBva02HbUD3X3aHtS0qdSGiNTvmOnvF/1UxofVmLFQyRiS5zXE54RAgRC
 dlmWHwYCgckZxcVwOq2BQgff7dvI+fGPkP+zl4QLbfvTnxH2aYmfq+x5zPjr
 XzAmWltbPxsWv/025HRt/8HHX4o9Avfva9GVmDLud7vgKBXfaxH87LOopzNG
 bIkYrBCe/D2J8dZVqIkHlEmTYA8NCj1MBF3nPxExwVlSggm/fhMyEdt3/YbQ
 BXZ7dkq0Wg8dNnHcqCKOoiJkvfCCaHsvXBDzoc5OdNRqF49jKM0Q8YEI6jpw
 IGGSJxHRjGdAc8dNQgKKotT7/f6XsrOzXcqiRcj/5AKe/tdjIcBPWeDNHy5B
 XvVy2Ejk7NMHenvRUr0C6aQ6PY2NsFEF1XPxn2SUveLgIKXn99a/LAyy/9Yt
 uOfPg0pVnr/5VqTsVOE5cgR+mnPN/55Qnf6GRoQoaPK0sShyUpxQKispcXLC
 39XlY7zFTENDA9+R/XvChAljHOTO7K+9Bk9rO7ojdcFIIWFJKUrN1MtTJ0nY
 QTVAiKJ1kOzt0aNHfSSRmVVVVY9lvgHnS+S2trZeUGQM7dyJ3BnTUFJciDGk
 s2lkNEYEkn1iymNWSdX0JUCPfJobU6OuTPP3aaTzLpI220bonXf4ZoNvhnoZ
 X/3mPnrRfenSpfqsrKyKvLy8NPY4trNnIVFKLH3+OWQ9BRhFUDm1INVU5s1D
 mK+1KP3weDyDXq/3XwsXLhT3Y5aberLsk3a7vbygoMDtSOAuvy7gr9zt7e29
 oVComXTfdFNv+a0EESJ+K+Fyufjq1cWulYkZ7d9KMNL8mZ48jo9AjajN0L+V
 iCNC/FqFJMKiqiSqR/3XKhE/3xTxNkP+WuVbD/8DXGOuoblr9hcAAAAASUVO
 RK5CYII=
